Wind River Support Network

HomeDefectsLIN5-22324
Fixed

LIN5-22324 : Security Advisory - linux - CVE-2016-9588

Created: Dec 28, 2016    Updated: May 29, 2018
Resolved Date: Jan 11, 2017
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

arch/x86/kvm/vmx.c in the Linux kernel through 4.9 mismanages the #BP and #OF exceptions, which allows guest OS users to cause a denial of service (guest OS crash) by declining to handle an exception thrown by an L2 guest.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9588

Other Downloads


Live chat
Online